/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.dokan-alert-danger,.dokan-alert-info,.dokan-alert-warning,.dokan-error,.dokan-info,.mc4wp-error,.mc4wp-notice,.woocommerce-error,.woocommerce-info,.wpcf7 form.aborted .wpcf7-response-output,.wpcf7 form.failed .wpcf7-response-output,.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.spam .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output,div.wpcf7-mail-sent-ng,div.wpcf7-validation-errors{background-color:#E0B252}.dokan-alert-success,.dokan-message,.dokan-store-contact .alert-success,.mc4wp-success,.woocommerce-message,.wpcf7 form.sent .wpcf7-response-output,.wpcf7-mail-sent-ok,.yith_ywraq_add_item_product_message{ background-color: #6397cd; color: white;box-shadow: 0px 0px 20px rgba(0,0,0,0.2);}.wpcf7 form.init .wpcf7-response-output{display:none}


.blue-section .wpb_wrapper {
    padding-top: 15px!important;
    padding-bottom: 25px!important;
}
.blue-section .wpb_wrapper:empty {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.site-sections {
    min-height: 100vh;
}
@media screen and (max-width: 1024px) {
	.site-sections {
		min-height: 70vh;
	}
}
@media screen and (max-width: 991px) {
	.site-sections {
		min-height: 60vh;
	}
}
@media screen and (max-width: 768px) {
	.site-sections {
		min-height: 50vh;
	}
}
.entry-meta.woodmart-entry-meta {
    display: none;
}
.meta-post-categories {
    display: none;
}
.woodmart-prefooter {
    padding-bottom: 0px!important;
}
.footer-menu {
	margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .footer-menu ul {
        display: flex;
        justify-content: center;
    }
	.footer-menu ul li:not(:last-child) a {
		border-right: 1px solid white;
		padding-right: 20px;
	}
}
.footer-menu ul li {
    margin: 0 10px;
}
.footer-menu ul li a {
    color: white!important;
}
.main-page-wrapper {
    background-color: #6397CD!important;
}
div#comments,
.woodmart-post-date,
.woodmart-single-footer, 
.search .hovered-social-icons {
    display: none;
}
.post-single-page .entry-content {
    background: white;
    padding: 50px;
}
.page-title-default {
	min-height: 350px;
	display: flex;
	align-items: center;
}
.search .woodmart-pagination a {
    color: white;
}
.search .woodmart-pagination a:hover {
	color: black;
	background: white;
}
.search .woodmart-pagination span.current {
    background: white;
    color: black;
}
.para-bold .title-after_title {
    font-weight: 300;
}
.para-bold .title-after_title br {
    display: none;
}
.page-title-default {
	background-color: #6397CD!important;
}



.main-nav-style, .menu-opener, .categories-menu-dropdown .item-level-0 > a, .wd-tools-element .wd-tools-text, .main-nav .item-level-0 > a, .whb-secondary-menu .item-level-0 > a, .full-screen-nav .item-level-0 > a, .wd-tools-element .wd-tools-count, .woodmart-cart-design-2 .woodmart-cart-number, .woodmart-cart-design-5 .woodmart-cart-number, body, .font-text, .menu-item-register .create-account-link, .menu-label, .widgetarea-mobile .widget_currency_sel_widget .widget-title, .widgetarea-mobile .widget_icl_lang_sel_widget .widget-title, .wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-accordion .vc_tta-panel-title, .woodmart-more-desc table th, .product-image-summary .shop_attributes th, .woocommerce-product-details__short-description table th {
	font-family: Poppins, Arial, Helvetica, sans-serif!important;
    font-weight: 300!important;
}
.woodmart-navigation .item-level-0>a {
	font-size: 15px!important;
}
.page-title-default::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 50%;
    right: 0;
    display: block;
    background: linear-gradient(to bottom, rgba(0,0,0,0.5), transparent)
}